## deluge 1.2.2

=== debian/changelog ===
deluge (1.2.2-2) unstable; urgency=low

  * debian patches:
    - libtorrent_version_comparison.patch: new patch, fix version split
      comparison to do a proper compare and not simply against the version
      strings (needed to work with libtorrent 0.14.10).

 -- Cristian Greco <cristian@regolo.cc>  Wed, 24 Mar 2010 23:46:19 +0100

deluge (1.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Wed, 24 Mar 2010 16:24:46 +0100

deluge (1.2.1-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - bump up depends on python-libtorrent (>= 0.14.9) as suggested
      by upstream;
    - move python-pygame from Depends: to Recommends: for deluge-gtk;
      (Closes: #570606)
    - update standards-version to 3.8.4 (no changes).

 -- Cristian Greco <cristian@regolo.cc>  Sun, 21 Feb 2010 02:19:35 +0100

deluge (1.2.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control: build-depend on python instead of python-dev (fix
    build-depends-on-python-dev-with-no-arch-any)
  * move deluge.desktop file from deluge to deluge-gtk package, due to
    upstream change. (Closes: #557519)
  * provide a README.Debian file for deluge-web package with information
    about the default password. (Closes: #560382)

 -- Cristian Greco <cristian@regolo.cc>  Wed, 27 Jan 2010 21:39:22 +0100

deluge (1.2.0~rc5-1) unstable; urgency=low

  * New upstream version.
    - fix startup with fresh configs. (Closes: #560384)
  * debian/control: drop useless dependencies on dbus for deluge-gtk.
  * fix_manifest_in.patch: dropped, file MANIFEST.in has been deleted by
    upstream.

 -- Cristian Greco <cristian@regolo.cc>  Thu, 24 Dec 2009 00:57:59 +0100

deluge (1.2.0~rc4-1) unstable; urgency=low

  * New upstream version.
  * Convert to 3.0 (quilt) source format.
  * debian/patches:
    - remove the followings (fixed upstream):
      + 05_install_deluge_web_manpage.patch
      + 20_r5913_queued_torrents_dialog.patch
      + 25_r5921_fastresume_files.patch
      + 30_r5931_ipc_lockfile.patch
    - rename the following:
      + 10_new_release_check.patch -> new_release_check.patch
    - new patch:
      + fix_manifest_in.patch: drop upstream MANIFEST.in as it is actually
        incomplete.

 -- Cristian Greco <cristian@regolo.cc>  Tue, 01 Dec 2009 00:23:48 +0100

deluge (1.2.0~rc3-5) unstable; urgency=low

  * debian/patches/30_r5931_ipc_lockfile.patch: fix bad indentation.

 -- Cristian Greco <cristian@regolo.cc>  Fri, 20 Nov 2009 18:57:56 +0100

deluge (1.2.0~rc3-4) unstable; urgency=low

  * debian/control: bump build-dep on python-setuptools to (>= 0.6c9).
  * debian/patches:
    - 25_r5921_fastresume_files.patch
      new, should fix problems with fresh configs;
    - 30_r5931_ipc_lockfile.patch:
      new, should fix an issue where Deluge will fail to start if there is a
      stale ipc lockfile. (Closes: #555849)

 -- Cristian Greco <cristian@regolo.cc>  Fri, 13 Nov 2009 02:39:45 +0100

deluge (1.2.0~rc3-3) unstable; urgency=low

  * debian/control: adding DM-Upload-Allowed, thanks to my sponsor
    Michal Čihař.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 09 Nov 2009 12:28:35 +0100

deluge (1.2.0~rc3-2) unstable; urgency=low

  * debian/patches/20_r5913_queued_torrents_dialog.patch: new patch from
    upstream svn r5913 'fix adding torrents from the Queued Torrents dialog'.
    (Closes: #554446)
  * Start closing some old bugs which should now be fixed in 1.2.0:
    - no more daemon process running around at exit (Closes: #525648, 513020);
    - doesn't crash/freeze when launching a second instance (Closes: #473915);
    - display error dialog on 'Add Torrents->URL' failure (Closes: #525654).

 -- Cristian Greco <cristian@regolo.cc>  Fri, 06 Nov 2009 18:50:43 +0100

deluge (1.2.0~rc3-1) unstable; urgency=low

  * New upstream version.
    - debian/deluge-{console,gtk,web}.install: install new manpages.
    - debian/patches:
      + 001_r5833_fix_saving_torrents.patch: deleted, merged upsteam.
      + 010_new_release_check.patch: refresh and rename to delete the
        leading zero.
      + 05_install_deluge_web_manpage.patch: new, fix setup.py to
        install deluge-web.1 manpage.
  * debian/control: new maintainer email address.
  * Upload to unstable.
    - stop delivering non-free GeoIP.dat (Closes: #544463).

 -- Cristian Greco <cristian@regolo.cc>  Mon, 02 Nov 2009 16:30:11 +0100

deluge (1.2.0~rc1-1) experimental; urgency=low

  * Upload to experimental.
  * New upstream version.
    - upstream tarball is dfsg clean now;
    - debian/control, debian/deluge*.install: completely rework binary
      packages names and dependencies;
    - debian/NEWS: updated with informations about the new packages
      layout.
  * debian/patches:
    - 010_new_release_check.patch: updated;
    - 020_geoip_db.patch: dropped, merged upstream;
    - 001_r5833_fix_saving_torrents.patch: new patch to prevent an RC bug
      (pulled from upstream svn).
  * debian/README.source: remove now useless informations about the dfsg
    conversion.
  * debian/README.Debian: dropped, unneded.
  * debian/deluge.lintian-overrides: dropped, unneded.
  * debian/copyright: updated.
  * debian/watch: updated.
  * debian/gbp.conf: removed.
  * debian/rules: use override_dh_auto_clean.

 -- Cristian Greco <cristian.debian@gmail.com>  Mon, 12 Oct 2009 22:22:40 +0200

deluge (1.1.9+dfsg-2) unstable; urgency=low

  * debian/control:
    - move git maintenance to collab-maint;
    - bump Standards-Version to 3.8.3 (no changes);
    - build-dep on python-support (>= 0.90.0) and adjust its usage by deleting
      X[SB]-Python-Version fields and providing a debian/pyversions file;
    - build-dep on debhelper (>= 7.3.13) which automagically (and correctly)
      handles the --install-layout=deb option in debian/rules for all
      supported python versions;
    - add dependency on geoip-database for the deluge-core binary package

