=== debian/control ===
Source: deluge
Section: net
Priority: optional
Maintainer: Cristian Greco <cristian@regolo.cc>
Build-Depends: debhelper (>= 7.3.13)
Build-Depends-Indep: python,
                     python-support (>= 0.90),
                     python-setuptools (>= 0.6c9)
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/deluge.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/deluge.git
Homepage: http://www.deluge-torrent.org/
DM-Upload-Allowed: yes

Package: deluge-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python (>= 2.6) | python-simplejson,
         python-libtorrent (>= 0.14.9),
         python-twisted-web,
         python-openssl,
         python-pkg-resources,
         python-chardet,
         python-xdg,
         geoip-database
Conflicts: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
Replaces: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
Description: bittorrent client written in Python/PyGTK (common files)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client.
 .
 It uses libtorrent-rasterbar in it's backend and features multiple
 user-interfaces including: GTK+, web and console.
 .
 This package contains common data files.

Package: deluged
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, deluge-common (= ${source:Version})
Description: bittorrent client written in Python/PyGTK (daemon)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client.
 .
 It uses libtorrent-rasterbar in it's backend and features multiple
 user-interfaces including: GTK+, web and console.
 .
 This package contains the daemon application (deluged) which is able to accept
 local or remote connections from any user-interface.

Package: deluge-console
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, deluge-common (= ${source:Version})
Description: bittorrent client written in Python/PyGTK (console ui)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client.
 .
 It uses libtorrent-rasterbar in it's backend and features multiple
 user-interfaces including: GTK+, web and console.
 .
 This package contains the console user-interface.

Package: deluge-web
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, deluge-common (= ${source:Version}),
         python-mako
Conflicts: deluge-webui (<< 1.2.0~rc1-1)
Replaces: deluge-webui (<< 1.2.0~rc1-1)
Description: bittorrent client written in Python/PyGTK (web ui)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client.
 .
 It uses libtorrent-rasterbar in it's backend and features multiple
 user-interfaces including: GTK+, web and console.
 .
 This package contains the web user-interface.

Package: deluge-gtk
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, deluge-common (= ${source:Version}),
         python-glade2,
         python-notify,
         notification-daemon,
         librsvg2-common,
         xdg-utils
Conflicts: deluge (<< 1.2.0-1)
Replaces: deluge (<< 1.2.0-1)
Recommends: python-pygame
Description: bittorrent client written in Python/PyGTK (GTK+ ui)
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client.
 .
 It uses libtorrent-rasterbar in it's backend and features multiple
 user-interfaces including: GTK+, web and console.
 .
 This package contains the GTK+ user-interface.

Package: deluge
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, deluge-gtk (= ${source:Version})
Conflicts: deluge-common (<< 1.2.0~rc1-1)
Replaces: deluge-common (<< 1.2.0~rc1-1)
Description: bittorrent client written in Python/PyGTK
 Deluge is a full-featured, multi-platform, multi-interface BitTorrent client.
 .
 It uses libtorrent-rasterbar in it's backend and features multiple
 user-interfaces including: GTK+, web and console.
 .
 It has been designed using the client server model with a daemon process that
 handles all the bittorrent activity. The Deluge daemon (deluged) is able to
 run on headless machines with the user-interfaces being able to connect
 remotely from any platform.
 .
 This package will install the GTK+ user interface and the 'deluge' command,
 which enables launching any user-interface or setting your default one.

Package: deluge-webui
Architecture: all
Depends: ${misc:Depends}, deluge-web
Description: bittorrent client (web ui transitional package)
 This is a transitional dummy package to ensure clean upgrades from old
 releases (the package deluge-webui is replaced by deluge-web). If nothing
 depends on it, this package can be safely removed after upgrade.

Package: deluge-torrent
Architecture: all
Depends: ${misc:Depends}, deluge
Description: bittorrent client (gtk ui transitional package)
 This is a transitional dummy package to ensure clean upgrades from old
 releases (the package deluge-torrent is replaced by deluge). If nothing
 depends on it, this package can be safely removed after upgrade.
