## deluge 1.2.3+git20110209.8c36830

=== debian/changelog ===
deluge (1.2.3+git20110209.8c36830-0squeeze1) stable; urgency=low

  * Imported Upstream version 1.2.3+git20110209.8c36830
    - Upstream commit 8c36830 backported from the 1.3.x release:
      "fix hang on quit". (Closes: #602613)

 -- Cristian Greco <cristian@regolo.cc>  Sat, 12 Feb 2011 13:00:41 +0100

deluge (1.2.3+git20100712.0b609bf-1) unstable; urgency=low

  * Imported Upstream version 1.2.3+git20100712.0b609bf
    - Upstream commit 0b609bf: "do not attempt to move a torrents storage if
      the destination path not exist". (Closes: 588756)

 -- Cristian Greco <cristian@regolo.cc>  Tue, 13 Jul 2010 19:09:24 +0200

deluge (1.2.3+git20100701.131af5a-1) unstable; urgency=low

  * Imported Upstream version 1.2.3+git20100701.131af5a
    - upstream is not going to release 1.2.4, so we are now tracking the
      1.2-stable brach from git repository for Squeeze.
    - fixes deluge-gtk hanging on shutdown. (Closes: #587662)
  * debian/rules: add get-orig-source target to track latest 1.2.x upstream
    snapshot.
  * debian/README.source: add basic instructions for the get-orig-source
    target.
  * debian/control:
    - use Breaks: instead of Conflicts:, as specified by policy 3.9.0, §7.4.
    - bump Standards-Version to 3.9.0.
  * debian/patches:
    - new_release_check.patch, refreshed, update description to follow DEP3
      guidelines.
    - no_tag_build_dev.patch, new patch: drop '-dev' tag_build in setup.cfg.
    - drop_deprecation_warnings.patch, new patch: get rid of deprecation
      warnings. (Closes: #575910)

 -- Cristian Greco <cristian@regolo.cc>  Thu, 01 Jul 2010 19:07:23 +0200

deluge (1.2.3-1) unstable; urgency=low

  * New upstream version.
  * debian/patches:
    - libtorrent_version_comparison.patch: drop patch, fixed upstream.

 -- Cristian Greco <cristian@regolo.cc>  Fri, 09 Apr 2010 14:03:02 +0200
