=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: python,
                      python-support (>= 0.90),
                      python-setuptools (>= 0.6c9)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Vcs-Git: git://git.debian.org/git/collab-maint/deluge.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/deluge.git
 Homepage: http://www.deluge-torrent.org/
@@ -23,7 +23,7 @@
          python-chardet,
          python-xdg,
          geoip-database
-Conflicts: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
+Breaks: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
 Replaces: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
 Description: bittorrent client written in Python/PyGTK (common files)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client.
@@ -60,7 +60,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, deluge-common (= ${source:Version}),
          python-mako
-Conflicts: deluge-webui (<< 1.2.0~rc1-1)
+Breaks: deluge-webui (<< 1.2.0~rc1-1)
 Replaces: deluge-webui (<< 1.2.0~rc1-1)
 Description: bittorrent client written in Python/PyGTK (web ui)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client.
@@ -78,7 +78,7 @@
          notification-daemon,
          librsvg2-common,
          xdg-utils
-Conflicts: deluge (<< 1.2.0-1)
+Breaks: deluge (<< 1.2.0-1)
 Replaces: deluge (<< 1.2.0-1)
 Recommends: python-pygame
 Description: bittorrent client written in Python/PyGTK (GTK+ ui)
@@ -92,7 +92,7 @@
 Package: deluge
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, deluge-gtk (= ${source:Version})
-Conflicts: deluge-common (<< 1.2.0~rc1-1)
+Breaks: deluge-common (<< 1.2.0~rc1-1)
 Replaces: deluge-common (<< 1.2.0~rc1-1)
 Description: bittorrent client written in Python/PyGTK
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client.
