=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	find . -type d -name '*.egg-info' | xargs rm -rf


REPO = git://git.deluge-torrent.org/deluge
BRANCH = 1.2-stable
CURRENT_VERSION = $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
GIT_COMMIT = $(shell dpkg-parsechangelog | sed -rne 's,^Version: .*git[0-9]{8}\.([^-]+).*,\1,p')

GET_SOURCE = \
	set -e; \
	tmpdir=$$(mktemp -d orig-source-XXXXXX); \
	cd $$tmpdir; \
	echo "Fetching latest upstream version (branch $(BRANCH))..."; \
	git init -q; \
	git pull -q --tags $(REPO) $(BRANCH); \
	if test -z "$(1)"; \
	then \
		release=$$(git describe FETCH_HEAD | sed -rne 's,deluge-([^-]+).*,\1,p'); \
		commit=$$(git log -n 1 --oneline | sed -rne 's,([^ ]{7}) .*,\1,p'); \
		commit_date=$$(date --utc --date="$$(git log -n 1 --pretty=format:%cD)" "+%Y%m%d"); \
		deb_version=$${release}+git$${commit_date}.$${commit}; \
		treeish=$${commit}; \
	else \
		deb_version=$(CURRENT_VERSION); \
		treeish=$(1); \
	fi; \
	echo "Packaging version $${deb_version}..."; \
	git archive --format=tar --prefix="deluge-$${deb_version}/" $${treeish} | \
		gzip -9 > "../deluge_$${deb_version}.orig.tar.gz"; \
	cd $(CURDIR); \
	rm -rf $$tmpdir; \
	echo "Done!"

get-orig-source:
	$(call GET_SOURCE)

get-current-source:
	$(call GET_SOURCE,$(GIT_COMMIT))
