## deluge 1.3.0

=== debian/changelog ===
deluge (1.3.0-0ubuntu1) maverick; urgency=low

  * Update to final release (LP: #643990).
   - Fix key error after enabling a plugin that introduces
     a new status key (LP: #627200).
  * Drop debian/patches/save_timer_active.patch
   - Included upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 21 Sep 2010 17:34:33 -0400

deluge (1.3.0~rc2-0ubuntu2) maverick; urgency=low

  * debian/patches/save_timer_active.patch:
   - Backport from upstream: Fix issue where the save_timer
     is cancelled when it's not active. (LP: #630974)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 08 Sep 2010 18:43:09 -0400

deluge (1.3.0~rc2-0ubuntu1) maverick; urgency=low

  * New upstream release candidate.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 23 Aug 2010 12:19:49 -0400

deluge (1.3.0~rc1-0ubuntu1) maverick; urgency=low

  * New upstream release candidate.
  * Drop debian/patches/no_tag_build_dev.patch and
    drop_deprecation_warnings.patch. Included upstream.
  * debian/rules: Don't install extra license files.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 10 Aug 2010 15:31:43 -0400
