=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: deluge
 Section: net
 Priority: optional
-Maintainer: Cristian Greco <cristian@regolo.cc>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cristian Greco <cristian@regolo.cc>
 Build-Depends: debhelper (>= 7.3.13)
 Build-Depends-Indep: python,
                      python-support (>= 0.90),
