=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,11 @@
 	dh_auto_clean
 	find . -type d -name '*.egg-info' | xargs rm -rf
 
+override_dh_auto_install:
+	dh_auto_install
+	find . -type f -iname 'LICENSE' | xargs rm -rf
+	find . -type f -iname 'FLAGS_LICENCE' | xargs rm -rf
+	find . -type f -iname 'COPYING' | xargs rm -rf
 
 REPO = git://git.deluge-torrent.org/deluge
 BRANCH = 1.2-stable
