## deluge 1.3.1

=== debian/changelog ===
deluge (1.3.1-1ubuntu2) natty; urgency=low

  * Backport indicator support from upstream 1.3.x
    stable branch (LP: #584669).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 13 Mar 2011 14:36:24 -0400

deluge (1.3.1-1ubuntu1) natty; urgency=low

  * Add patch to avoid "TypeError" in packing an int into a CellRenderer's
    "text" property.  LP: #708726

 -- Chad MILLER <chad.miller@canonical.com>  Wed, 02 Feb 2011 08:58:59 -0500

deluge (1.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cristian@regolo.cc>  Wed, 03 Nov 2010 16:44:32 +0100

deluge (1.3.0-1) unstable; urgency=low

  * New upstream version.
    - remove all the stuff needed to track upstream git repository for
      Squeeze (get-orig-source in debian/control, debian/README.source
      and debian/patches/no_tag_build_dev.patch).
  * debian/patches/drop_deprecation_warnings.patch: deleted, it was a
    backport from upstream git repository.
  * debian/control: bump up Standards-Version to 3.9.1 (no changes).

 -- Cristian Greco <cristian@regolo.cc>  Tue, 12 Oct 2010 19:57:23 +0200
