=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: python,
                      python-support (>= 0.90),
                      python-setuptools (>= 0.6c9)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/deluge.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/deluge.git
 Homepage: http://www.deluge-torrent.org/
