=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	find . -type d -name '*.egg-info' | xargs rm -rf
