## deluge 1.3.2

=== debian/changelog ===
deluge (1.3.2-1) unstable; urgency=low

  * New upstream version.
    - fix arguments handling in deluge-console (Closes: #619565).
    - new_release_check.patch: refreshed.
  * debian/{control,rules}: switch from python-support to dh_python2.
  * debian/control: bump up Standards-Version to 3.9.2.
  * debian/control: move the python-libtorrent dependency from package
    deluge-common to packages deluged and deluge and clarify packages
    description, in order to be able to run the GTK+ user-interface as
    a thin client (LP: #672069).

 -- Cristian Greco <cristian@regolo.cc>  Wed, 08 Jun 2011 00:10:27 +0200
