## deluge 1.3.3

=== debian/changelog ===
deluge (1.3.3-2+nmu1) unstable; urgency=low

  * NMU
  * Add Depends: python-libtorrent. Closes: #696837
    Thanks to Eddy Pronk for the patch.

 -- Steve McIntyre <93sam@debian.org>  Sun, 27 Jan 2013 16:29:15 +0000

deluge (1.3.3-2) unstable; urgency=low

  * debian/patches:
    - new_release_check.patch: refreshed patch.
    - ubuntu_indicator.patch: new patch, enable indicator support
      by default on Ubuntu. (Closes: #641778) (LP: #843805)

 -- Cristian Greco <cristian@debian.org>  Sun, 25 Sep 2011 18:03:15 +0200

deluge (1.3.3-1) unstable; urgency=low

  * New upstream version.
  * debian/deluge-gtk.mime: provide MIME information for deluge-gtk.
  * debian/control:
    - add build-dep on intltool.
    - use my @debian.org address, drop DMUA field.
  * debian/rules: remove the .desktop file during clean.
  * debian/{control,rules}: dirty hack to avoid installing plugins eggs.
    Thanks Jakub Wilk!

 -- Cristian Greco <cristian@debian.org>  Thu, 25 Aug 2011 01:08:14 +0200
