=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: deluge
 Section: net
 Priority: optional
-Maintainer: Cristian Greco <cristian@regolo.cc>
+Maintainer: Cristian Greco <cristian@debian.org>
 Build-Depends-Indep: debhelper (>= 7.3.13),
+                     intltool,
                      python (>= 2.6.6-3~),
-                     python-setuptools (>= 0.6c9)
+                     python-setuptools (>= 0.6c9),
+                     unzip
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/deluge.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/deluge.git
 Homepage: http://www.deluge-torrent.org/
-DM-Upload-Allowed: yes
 X-Python-Version: >= 2.5
 
 Package: deluge-common
@@ -21,6 +22,7 @@
          python-pkg-resources,
          python-chardet,
          python-xdg,
+         python-libtorrent (>= 0.14.9),
          geoip-database
 Breaks: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
 Replaces: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
@@ -40,8 +42,7 @@
 Package: deluged
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         deluge-common (= ${source:Version}),
-         python-libtorrent (>= 0.14.9)
+         deluge-common (= ${source:Version})
 Description: bittorrent client written in Python/PyGTK (daemon)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
  using libtorrent-rasterbar in it's backend and featuring multiple
