## deluge 1.3.4

=== debian/changelog ===
deluge (1.3.4-1) experimental; urgency=low

  [ Tanguy Ortolo ]
  * debian/deluged.init: initial work on init script for deluge daemon.

  [ Cristian Greco ]
  * New upstream version.
  * debian/deluged.init: some changes to configuration.
  * debian/control:
    - bump up Standards-Version to 3.9.3.
    - move transitional packages to oldlibs/extra.

 -- Cristian Greco <cristian@debian.org>  Sun, 11 Mar 2012 16:48:25 +0100
