=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                      python (>= 2.6.6-3~),
                      python-setuptools (>= 0.6c9),
                      unzip
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/deluge.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/deluge.git
 Homepage: http://www.deluge-torrent.org/
@@ -22,7 +22,6 @@
          python-pkg-resources,
          python-chardet,
          python-xdg,
-         python-libtorrent (>= 0.14.9),
          geoip-database
 Breaks: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
 Replaces: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
@@ -42,7 +41,10 @@
 Package: deluged
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         deluge-common (= ${source:Version})
+         deluge-common (= ${source:Version}),
+         python-libtorrent (>= 0.14.9),
+         adduser,
+         lsb-base (>= 3.2-14)
 Description: bittorrent client written in Python/PyGTK (daemon)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
  using libtorrent-rasterbar in it's backend and featuring multiple
@@ -141,6 +143,8 @@
  which means the daemon and the GTK+ user-interface are linked together.
 
 Package: deluge-webui
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, deluge-web
 Description: bittorrent client (web ui transitional package)
@@ -149,6 +153,8 @@
  depends on it, this package can be safely removed after upgrade.
 
 Package: deluge-torrent
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, deluge
 Description: bittorrent client (gtk ui transitional package)
