## deluge 1.3.5

=== debian/changelog ===
deluge (1.3.5-0ubuntu2~precise2) precise-proposed; urgency=low

  * debian/patches/twisted_reactor_stimulate.patch:
   - Deal with twisted's Gtk2Reactor refactoring (LP: #1058320).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 28 Sep 2012 16:53:13 -0400

deluge (1.3.5-0ubuntu2~precise1) precise-proposed; urgency=low

  * Upload to precise-proposed

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 17 May 2012 02:05:53 +0800

deluge (1.3.5-0ubuntu2) quantal; urgency=low

  * debian/patches/ubuntu_indicator.patch:
    - Set indicator title for HUD (LP: #1000350)
  * debian/control:
    - Make deluge-gtk depend on python-appindicator

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 17 May 2012 01:10:19 +0800

deluge (1.3.5-0ubuntu1) precise; urgency=low

  * New upstream bug-fix release.
   - Bring MainWindow to front when opening another
     instance (LP: #939707).
   - Fix KeyError in gtkui when file priority set to
     value '3' (LP: #970689).
   - And many more...
  * Retroactively fix changelog versioning for last
    upload (LP: #962366).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 10 Apr 2012 11:27:37 -0400

deluge (1.3.4-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 22 Mar 2012 12:38:42 -0400
