=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: deluge
 Section: net
 Priority: optional
-Maintainer: Cristian Greco <cristian@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cristian Greco <cristian@debian.org>
 Build-Depends-Indep: debhelper (>= 7.3.13),
                      intltool,
                      python (>= 2.6.6-3~),
                      python-setuptools (>= 0.6c9),
                      unzip
-Standards-Version: 3.9.3
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/deluge.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/deluge.git
 Homepage: http://www.deluge-torrent.org/
@@ -42,9 +43,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
          deluge-common (= ${source:Version}),
-         python-libtorrent (>= 0.14.9),
-         adduser,
-         lsb-base (>= 3.2-14)
+         python-libtorrent (>= 0.14.9)
 Description: bittorrent client written in Python/PyGTK (daemon)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
  using libtorrent-rasterbar in it's backend and featuring multiple
@@ -104,7 +103,8 @@
          python-notify,
          notification-daemon,
          librsvg2-common,
-         xdg-utils
+         xdg-utils,
+         python-appindicator
 Breaks: deluge (<< 1.2.0-1)
 Replaces: deluge (<< 1.2.0-1)
 Recommends: python-pygame
@@ -143,8 +143,6 @@
  which means the daemon and the GTK+ user-interface are linked together.
 
 Package: deluge-webui
-Section: oldlibs
-Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, deluge-web
 Description: bittorrent client (web ui transitional package)
@@ -153,8 +151,6 @@
  depends on it, this package can be safely removed after upgrade.
 
 Package: deluge-torrent
-Section: oldlibs
-Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, deluge
 Description: bittorrent client (gtk ui transitional package)
