## deluge 1.3.6

=== debian/changelog ===
deluge (1.3.6-0ubuntu3) trusty; urgency=medium

  * Backport upstream commits fixing compatibility
    with twisted 13.1 (LP: #1274586).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 30 Jan 2014 16:28:11 -0500

deluge (1.3.6-0ubuntu2) raring; urgency=low

  * debian/patches/fix_plugins_tabs.patch: Fix issue with
    Plugins that add Tabs to torrentdetails. Backported from
    upstream.
  * debian/patches/AutoExtractor_fix.patch: Fixes AutoExtractor
    Plugin failing to extract files with periods. Backported
    from upstream. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 26 Mar 2013 17:34:09 -0400

deluge (1.3.6-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Drop patches applied upstream: move-fails.patch, lt_gil_fix.patch,
    and twisted_reactor_stimulate.patch.
  * ubuntu_indicator.patch: Only enable the indicator. The code to
    set the title is now upstream.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 28 Feb 2013 21:16:40 -0500

deluge (1.3.5-1ubuntu4) quantal; urgency=low

  * debian/patches/twisted_reactor_stimulate.patch:
   - Deal with twisted's Gtk2Reactor refactoring (LP: #1058320).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 28 Sep 2012 16:23:14 -0400

deluge (1.3.5-1ubuntu3) quantal; urgency=low

  * debian/patches/lt_gil_fix.patch:
   - Disable add_extenstion and use session flags instead for
     libtorrent extensions (LP: #1049332).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 26 Sep 2012 10:07:13 -0400

deluge (1.3.5-1ubuntu2) quantal; urgency=low

  [Chad Miller]
  * Add patch to fix function parameter on call to libtorrent to move storage.
    It doesn't want Unicode (LP: #1041415).
  * Set minimum version dependency higher to catch new function signature.
  * Fix grammar in control.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 24 Aug 2012 21:04:04 -0400

deluge (1.3.5-1ubuntu1) quantal; urgency=low

  * Merge from Debian Experimental (LP: #990629). Remaining Ubuntu changes:
   - debian/patches/ubuntu_indicator.patch: Set indicator title for HUD.
  * debian/control: Demote python-appindicator to Recommends.
  * Refresh patches.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 22 May 2012 15:16:48 -0400

deluge (1.3.5-1) experimental; urgency=low

  * New upstream version. (Closes: #663250, #670366)
    - bring MainWindow to front when opening another instance.
      (Closes: #662733)
  * debian/deluged.postinst: check for already existing overrides
    before adding new ones. Thanks Andrew Starr-Bochicchio! (Closes: #671905)

 -- Cristian Greco <cristian@debian.org>  Tue, 08 May 2012 21:01:55 +0200
