=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      python (>= 2.6.6-3~),
                      python-setuptools (>= 0.6c9),
                      unzip
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/deluge.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/deluge.git
 Homepage: http://www.deluge-torrent.org/
@@ -28,7 +28,7 @@
 Replaces: deluge-torrent-common (<< 1.0.7.dfsg-1), deluge-torrent (<< 1.0.7.dfsg-1), deluge-core (<< 1.2.0~rc1-1)
 Description: bittorrent client written in Python/PyGTK (common files)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
- using libtorrent-rasterbar in it's backend and featuring multiple
+ using libtorrent-rasterbar in its back end and featuring multiple
  user-interfaces: GTK+, web and console.
  .
  It has been designed using the client-server model with a daemon process that
@@ -43,10 +43,12 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
          deluge-common (= ${source:Version}),
-         python-libtorrent (>= 0.14.9)
+         python-libtorrent (>= 0.16.0),
+         adduser,
+         lsb-base (>= 3.2-14)
 Description: bittorrent client written in Python/PyGTK (daemon)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
- using libtorrent-rasterbar in it's backend and featuring multiple
+ using libtorrent-rasterbar in its back end and featuring multiple
  user-interfaces: GTK+, web and console.
  .
  It has been designed using the client-server model with a daemon process that
@@ -64,7 +66,7 @@
          deluge-common (= ${source:Version})
 Description: bittorrent client written in Python/PyGTK (console ui)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
- using libtorrent-rasterbar in it's backend and featuring multiple
+ using libtorrent-rasterbar in its back end and featuring multiple
  user-interfaces: GTK+, web and console.
  .
  It has been designed using the client-server model with a daemon process that
@@ -83,7 +85,7 @@
 Replaces: deluge-webui (<< 1.2.0~rc1-1)
 Description: bittorrent client written in Python/PyGTK (web ui)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
- using libtorrent-rasterbar in it's backend and featuring multiple
+ using libtorrent-rasterbar in its back end and featuring multiple
  user-interfaces: GTK+, web and console.
  .
  It has been designed using the client-server model with a daemon process that
@@ -103,14 +105,14 @@
          python-notify,
          notification-daemon,
          librsvg2-common,
-         xdg-utils,
-         python-appindicator
+         xdg-utils
 Breaks: deluge (<< 1.2.0-1)
 Replaces: deluge (<< 1.2.0-1)
-Recommends: python-pygame
+Recommends: python-pygame,
+            python-appindicator
 Description: bittorrent client written in Python/PyGTK (GTK+ ui)
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
- using libtorrent-rasterbar in it's backend and featuring multiple
+ using libtorrent-rasterbar in its back end and featuring multiple
  user-interfaces: GTK+, web and console.
  .
  It has been designed using the client-server model with a daemon process that
@@ -125,13 +127,13 @@
 Package: deluge
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         python-libtorrent (>= 0.14.9),
+         python-libtorrent (>= 0.16.0),
          deluge-gtk (= ${source:Version})
 Breaks: deluge-common (<< 1.2.0~rc1-1)
 Replaces: deluge-common (<< 1.2.0~rc1-1)
 Description: bittorrent client written in Python/PyGTK
  Deluge is a full-featured, multi-platform, multi-interface BitTorrent client
- using libtorrent-rasterbar in it's backend and featuring multiple
+ using libtorrent-rasterbar in its back end and featuring multiple
  user-interfaces: GTK+, web and console.
  .
  It has been designed using the client-server model with a daemon process that
@@ -143,6 +145,8 @@
  which means the daemon and the GTK+ user-interface are linked together.
 
 Package: deluge-webui
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, deluge-web
 Description: bittorrent client (web ui transitional package)
@@ -151,6 +155,8 @@
  depends on it, this package can be safely removed after upgrade.
 
 Package: deluge-torrent
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, deluge
 Description: bittorrent client (gtk ui transitional package)
